[class^="ico"],
[class*=" ico"] { display: inline-block; *display:inline; *zoom:1; vertical-align: middle; background-image: url("../images/sprite.png"); background-repeat: no-repeat; }

.ico-zoom{ width: 17px; height: 17px; background-position: 0px 0px; }
.ico-caret{ width: 8px; height: 5px; background-position: -17px 0px;}
.ico-prezent-big{ width: 46px; height: 50px; background-position: -37px -44px;}
.ico-tel{ width: 19px; height: 13px; background-position: -83px 0px;}
.ico-mail{ width: 20px; height: 12px; background-position: -103px 0px;}
.ico-return{ width: 20px; height: 17px; background-position: -123px 0px;}
.ico-flag{ width: 20px; height: 15px; background-position: -123px 0px; text-decoration: none;}
.ico-flag.germany{ background-position: -37px 0px;}
.ico-flag.austria{ background-position: -57px 0px;}
.ico-flag.france{ background-position: -17px 0px;}
.ico-flag.russia{ background-position: -0px -176px;}
.ico-flag.england{ background-position: -34px -176px;}
.ico-home{ width: 21px; height: 21px; background-position: -103px -44px;}
.ico-more{ width:16px; height:16px; background-position: -179px 0px; }
.ico-flag-mini{ width: 13px; height:9px; margin-right:5px; }
.ico-flag-mini.germany{ background-position:-132px -47px;}
.ico-flag-mini.austria{ background-position:-132px -56px;}
.ico-flag-mini.franc{ background-position:-132px -65px;}
.ico-flag-mini.uk{ background-position:-132px -74px;}
.ico-flag-mini.rus{ background-position:-132px -83px;}
.ico-flag-mini.spain{ background-position:-132px -92px;}
.ico-prezent{ width:28px; height:30px; background-position:-247px -47px; }
.ico-fb-coupon{ width:78px; height:24px; background-position:-160px -47px; }
.ico-fb-coupon2{ width:74px; height:23px; background-position:-160px -74px; }
.ico-arrRight{ width:10px; height:14px; background-position:-201px 0px; vertical-align:text-bottom; margin-right:15px; }
.ico-arrLeft{ width:10px; height:14px; background-position:-94px -350px; vertical-align:text-bottom; margin-right:15px; }
.gray .ico-arrLeft{ background-position:-103px -350px; }
.ico-closeModal{ width:19px; height:22px; background-position:-281px -86px; }
.ico-video{ width:23px; height:17px; background-position:-216px 0px; margin-right:10px; }
.ico-cart{ width:20px; height:16px; background-position:-97px -79px; margin-right:10px; }
.ico-deliveryCar{ width:18px; height:15px; background-position:-250px 0; margin-right:5px; }
.ico-creditCard{ width:11px; height:10px; background-position:-271px 0px; margin-right:5px; }

.ico-side{ width:19px; height:18px; text-align:center; line-height:16px; background:#dd736e; color:#fff;  font-weight:bold; margin-right:5px; }
.ico-side.large{ width:27px; height:27px; line-height:22px; }

.ico-delete{ width:16px; height:16px; background-position:0px -350px; }
a:hover .ico-delete{ background-position:-16px -350px; }
.ico-edit{ width:17px; height:16px; background-position:-32px -350px; }
a:hover .ico-edit{ background-position:-49px -350px; }

.ico-marker{ width:16px; height:16px; background-position:-66px -350px; }
.ico-success{ width:15px; height:17px; background-position:0px -372px; }
.ico-phone{ width:13px; height:13px; background-position:-15px -372px; }
.ico-successLarge{ width:40px; height:33px; background-position:0px -398px; }
.ico-printLarge{ width:36px; height:34px; background-position:-40px -398px; margin:-17px 10px 0 0; }
.ico-cartLarge{ width:40px; height:34px; background-position:-76px -398px; margin:-21px 10px 0 0; }

.ico-view{ width:13px; height:9px; background-position:0px -455px; }
.ico-printMini{ width:12px; height:11px; background-position:-13px -455px; }
.ico-reorder{ width:11px; height:13px; background-position:-25px -455px; }